This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1249110 - RHEL Atomic OSTree Release Tracker
RHEL Atomic OSTree Release Tracker
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rhel-server-atomic (Show other bugs)
7.1
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: releng-rhel@redhat.com
Martin Jenner
: Extras
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-31 10:03 EDT by releng-rhel@redhat.com
Modified: 2015-08-06 10:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-06 10:19:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description releng-rhel@redhat.com 2015-07-31 10:03:17 EDT
This bug tracks the release of another OSTree
Comment 1 releng-rhel@redhat.com 2015-07-31 10:03:18 EDT
An updated version of Red Hat Enterprise Linux Atomic Host is available as an OSTree. The following changes are included in this version.  Each change is represented by an RPM name and an Errata number. You can find the details of each change by searching for the errata number at http://access.redhat.com/.

New Tree Version: 7.1.4 (hash: 23e5e89ba5ee33fbdcf76f4fb7802db16019b661ddb5dab42c24a399f02d762c)
Changes since Tree Version Unknown (hash: 34b9bb94a759bdaefcac25d74bc23dcbfc6834461d20bf2342ec1b3907521536)

Upgraded:

TBD

The following RPM upgrades are included as part of the RHEL Atomic Host Program and represent the latest release of the software:

NetworkManager-1:1.0.0-16.git20150121.b4ea599c.el7_1.x86_64
NetworkManager-libnm-1:1.0.0-16.git20150121.b4ea599c.el7_1.x86_64
atomic-1.0-108.el7.x86_64
cockpit-bridge-0.63-1.el7.x86_64
cockpit-shell-0.63-1.el7.noarch
dnsmasq-2.66-14.el7_1.x86_64
docker-1.7.1-108.el7.x86_64
docker-python-1.4.0-108.el7.x86_64
docker-selinux-1.7.1-108.el7.x86_64
dracut-033-241.el7_1.5.x86_64
dracut-network-033-241.el7_1.5.x86_64
etcd-2.0.13-2.el7.x86_64
flannel-0.2.0-10.el7.x86_64
irqbalance-2:1.0.7-2.el7_1.x86_64
kernel-3.10.0-229.11.1.el7.x86_64
kubernetes-1.0.0-0.8.gitb2dafda.el7.x86_64
kubernetes-master-1.0.0-0.8.gitb2dafda.el7.x86_64
kubernetes-node-1.0.0-0.8.gitb2dafda.el7.x86_64
libblkid-2.23.2-22.el7_1.1.x86_64
libipa_hbac-1.12.2-58.el7_1.14.x86_64
libmount-2.23.2-22.el7_1.1.x86_64
libsss_idmap-1.12.2-58.el7_1.14.x86_64
libsss_nss_idmap-1.12.2-58.el7_1.14.x86_64
libuuid-2.23.2-22.el7_1.1.x86_64
nss-3.19.1-5.el7_1.x86_64
nss-softokn-3.16.2.3-12.el7_1.x86_64
nss-softokn-freebl-3.16.2.3-12.el7_1.x86_64
nss-sysinit-3.19.1-5.el7_1.x86_64
nss-tools-3.19.1-5.el7_1.x86_64
nss-util-3.19.1-3.el7_1.x86_64
numactl-libs-2.0.9-5.el7_1.x86_64
python-sssdconfig-1.12.2-58.el7_1.14.noarch
python-urllib3-1.10.2-2.el7_1.noarch
python-websocket-client-0.14.1-108.el7.noarch
selinux-policy-3.13.1-23.el7_1.13.noarch
selinux-policy-targeted-3.13.1-23.el7_1.13.noarch
sssd-1.12.2-58.el7_1.14.x86_64
sssd-ad-1.12.2-58.el7_1.14.x86_64
sssd-client-1.12.2-58.el7_1.14.x86_64
sssd-common-1.12.2-58.el7_1.14.x86_64
sssd-common-pac-1.12.2-58.el7_1.14.x86_64
sssd-ipa-1.12.2-58.el7_1.14.x86_64
sssd-krb5-1.12.2-58.el7_1.14.x86_64
sssd-krb5-common-1.12.2-58.el7_1.14.x86_64
sssd-ldap-1.12.2-58.el7_1.14.x86_64
sssd-proxy-1.12.2-58.el7_1.14.x86_64
util-linux-2.23.2-22.el7_1.1.x86_64
Comment 4 errata-xmlrpc 2015-08-06 10:19:16 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2015:1577

Note You need to log in before you can comment on or make changes to this bug.